@charset "UTF-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 7px;
	padding-bottom: 7px;
}

td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

a:link
{
	text-decoration: underline;
	color: #0000CC;

}

a:visited
{
	text-decoration: underline;
	color: #0000CC;

} 

a:active 
{
	text-decoration: underline;
	color: #0000CC;

}

a:hover
{
	text-decoration: underline; 
	color: #0000CC;
}

.titletext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.nobottompadding {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.notopaddingrightjustified {
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
}
.notopadding {
	margin-top: 0px;
	padding-top: 0px;
}
